ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "60df6429-cabe-4e45-9fe0-d3059454e67d"
    Код: "000123153"
    UIDСценария: "f55c9ecc-7d5a-4ee9-aa86-88012d2b31d2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность Производства при Розничной продаже без контроля остатков в пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность Производства при Розничной продаже без контроля остатков в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

